package.json 1.92 KB
Newer Older
1
{
2
  "name": "sickrage",
3
  "version": "10.0.1.dev0",
4
5
6
  "private": true,
  "repository": {
    "type": "git",
7
    "url": "git+https://git.sickrage.ca/SiCKRAGE/sickrage.git"
8
9
  },
  "bugs": {
10
    "url": "https://forums.sickrage.ca"
11
  },
12
  "homepage": "https://www.sickrage.ca",
13
  "scripts": {
14
    "build": "webpack --config webpack.config.js -p"
15
  },
16
  "devDependencies": {
echel0n's avatar
echel0n committed
17
18
19
20
21
22
23
24
25
26
27
28
29
    "@fortawesome/fontawesome-free": "~5.14.0",
    "@sentry/browser": "~5.20.1",
    "@sentry/integrations": "~5.20.1",
    "@sentry/webpack-plugin": "~1.12.0",
    "animate.css": "~3.7.2",
    "autoprefixer": "~9.8.5",
    "babel": "~6.23.0",
    "babel-core": "~6.26.3",
    "babel-eslint": "~8.2.5",
    "babel-loader": "~7.1.5",
    "babel-plugin-add-module-exports": "~0.2.1",
    "babel-preset-env": "~1.7.0",
    "bootstrap": "~4.4.1",
30
    "bootstrap-formhelpers": "echel0n/BootstrapFormHelpers",
echel0n's avatar
echel0n committed
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
    "clean-webpack-plugin": "~3.0.0",
    "css-loader": "~3.6.0",
    "eslint": "~6.8.0",
    "eslint-loader": "~4.0.0",
    "file-loader": "~6.0.0",
    "gettext-parser": "~2.1.0",
    "imagesloaded": "~4.1.4",
    "isotope-layout": "~3.0.6",
    "jquery": "~3.5.1",
    "jquery-backstretch": "~2.1.16",
    "jquery-bridget": "~2.0.1",
    "jquery-confirm": "~3.3.2",
    "jquery-form": "~4.2.2",
    "jquery-ui": "~1.12.1",
    "jquery-validation": "~1.19.2",
    "material-design-icons": "~3.0.1",
    "mini-css-extract-plugin": "~0.4.1",
    "node-sass": "~4.14.0",
    "nonblockjs": "~1.0.8",
    "optimize-css-assets-webpack-plugin": "~5.0.3",
    "pnotify": "~4.0.0",
    "popper.js": "~1.16.1",
    "sass-loader": "~8.0.2",
    "tablesorter": "~2.30.7",
    "timeago": "~1.6.3",
    "toggle-checkbox-radio": "~2.0.2",
    "tokenfield": "~0.9.9",
    "tooltipster": "~4.2.6",
    "ttag": "~1.7.22",
    "underscore": "~1.9.1",
    "webpack": "~4.44.0",
    "webpack-cli": "~3.3.11",
    "webpack-spritesmith": "~1.1.0"
64
65
  },
  "dependencies": {
66
    "auto-changelog": "~2.2.1"
67
68
  }
}